name: dataliteracywithpython
channels:
  - conda-forge
dependencies:
  - ipykernel
  - jupyter
  - jupyterlab
  - matplotlib
  - numpy
  - pandas
  - openpyxl
  - xlrd
  - geopandas
  - geodatasets
  - geojson
  - statsmodels
  - topojson
  - bokeh